Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 245690 - Please stabilise media-libs/plotutils-2.5.1
Summary: Please stabilise media-libs/plotutils-2.5.1
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: Printing Team
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: gcc-4.3-stable 249187
  Show dependency tree
 
Reported: 2008-11-05 17:30 UTC by Christian Faulhammer (RETIRED)
Modified: 2009-01-07 15:58 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Christian Faulhammer (RETIRED) gentoo-dev 2008-11-05 17:30:25 UTC
This is for GCC 4.3 stabilisation.  Please add arches as you see fit. Thanks.
Comment 1 Peter Alfredsen (RETIRED) gentoo-dev 2008-12-18 20:11:21 UTC
On behalf of gcc-porting, adding arches for stabilization. 
Comment 2 Ferris McCormick (RETIRED) gentoo-dev 2008-12-18 20:49:59 UTC
Sparc fails one test:
FAIL: plot2svg.test

Everything else passes.
Comment 3 nixnut (RETIRED) gentoo-dev 2008-12-19 14:31:29 UTC
(In reply to comment #2)
> Sparc fails one test:
> FAIL: plot2svg.test
> 
> Everything else passes.
> 
same on ppc
Comment 4 Peter Alfredsen (RETIRED) gentoo-dev 2008-12-19 19:54:38 UTC
New target: 2.5.1, bug 220251 says this should be fixed there.
Comment 5 Ferris McCormick (RETIRED) gentoo-dev 2008-12-19 21:26:24 UTC
Sparc stable for plotutils-2.5.1.  All tests pass with this version.
Comment 6 nixnut (RETIRED) gentoo-dev 2008-12-20 18:03:54 UTC
ppc stable
Comment 7 Markus Meier gentoo-dev 2008-12-20 18:20:50 UTC
amd64/x86 stable
Comment 8 Tobias Klausmann gentoo-dev 2008-12-25 12:19:13 UTC
Stable on alpha.
Comment 9 Raúl Porcel (RETIRED) gentoo-dev 2008-12-26 19:10:25 UTC
ia64/s390 stable
Comment 10 Jeroen Roovers gentoo-dev 2009-01-05 17:51:02 UTC
Stable for HPPA.
Comment 11 Brent Baude (RETIRED) gentoo-dev 2009-01-07 15:58:31 UTC
ppc64 stable, closing